﻿body 
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 80%;
}

img
{
  border-color:Black;
}

a
{
  color:Black;
}

a:hover
{
  color:Red;
}

a:visited
{
  color:Blue;
}
.con 
{
	font-family: arial, 'sans serif';
	font-size:16px;	
}
.gen {font-family: arial, 'sans serif';  font-size: 14pt;}
.gens {font-family: arial, 'sans serif';  font-size: 12pt;}

.gen_mission {font-family: arial, 'sans serif';  font-size: 12pt; text-align:left;}

.genb {font-family: arial, 'sans serif'; font-size: 13pt;  font-weight: bold;}

.gen11 {font-family: arial, 'sans serif';  font-size: 13pt;}

.gen11b {font-family: arial, 'sans serif';  font-size: 13pt;  font-weight: bold;}

.gen9 {font-family: arial, 'sans serif';  font-size: 10pt;}

.gen8 {font-family: arial, 'sans serif';  font-size: 9pt;} 

.gen8b {font-family: arial, 'sans serif'; font-size: 9pt;  font-weight: bold;}

.navigation { font-family: Verdana, Geneva, sans-serif; font-size: 14px; line-height: 12px; color: #666666; text-indent: 0px; font-weight: bold; text-decoration: none }
.navigation2 { font-family: Verdana, Geneva, sans-serif; font-size: 12px; line-height: 12px; color: #666666; text-indent: 0px; font-weight: bold; text-decoration: none }
.spacer {
	width: 850px;
	clear: both;
	height: 35px;
}


.title {
	font-size: 1.6em;
	font-weight: bold;
}
.state {
	color: #FF0000;
	font-weight: bold;

}
.header1
{
	color:white;
	padding-left:35px;
	font-weight:bold;
	font-family:Copperplate Gothic Bold;
	font-size:48px;
}
.bigboldblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
}	
.bluelink:hover {
	color: #BB0000;
}
.report_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000099;
    text-transform: uppercase;
}
.report_link hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000099;
}
.report_link visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000099;
}
.whiteItlalic_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	color: #FFFFFF;
}
.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.address_small {
	font-size: 1em;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.blackbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

.2013conferencelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #760027;
}
.2013conferencelink hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	
}
.2013conferencelink visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #760027;
}
.textbox {
    font-size:14px;
   
   
}
